Question: I couldn’t see much on the Jboss documentation. Can I use wildfly version 26.0.1 and undertow 2.2.14. Or is there a better match for Jboss 7.4? Thanks Answer: Redhat lists components for JBoss EAP 7.4 as: Undertow 2.2.5.Final Wildfly ...